uuid:
  -
    value: b42c654e-1789-4655-a1ad-5c4fff56d44b
langcode:
  -
    value: en
type:
  -
    target_id: experience_pack
    target_type: paragraphs_type
    target_uuid: 031b5a6d-d271-4f46-ac6b-a2041826e544
status:
  -
    value: true
created:
  -
    value: '2019-10-22T14:49:56+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '59'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_experience_tabs_info
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field__options: {  }
field_seasonality: {  }
field_text_with_summary:
  -
    value: "<ul>\r\n\t<li>With gates all around the Old Town, you can start your tour from wherever you want.</li>\r\n\t<li>There are staircases and cobblestones as befitting a medieval city but, for the most part, the streets are easy walking.</li>\r\n\t<li>Beyond the highlights, part of the charm is simply wandering around the backstreets.</li>\r\n\t<li><strong>From the airport:</strong> By car or taxi: 23km (37mins)</li>\r\n\t<li><strong>By bus:</strong> Regular service to Old Town. The Bus stop is located between the new and the old terminals and tickets can be purchased from the bus driver.</li>\r\n</ul>\r\n"
    format: full_html
    processed: "<ul>\n\t<li>With gates all around the Old Town, you can start your tour from wherever you want.</li>\n\t<li>There are staircases and cobblestones as befitting a medieval city but, for the most part, the streets are easy walking.</li>\n\t<li>Beyond the highlights, part of the charm is simply wandering around the backstreets.</li>\n\t<li><strong>From the airport:</strong> By car or taxi: 23km (37mins)</li>\n\t<li><strong>By bus:</strong> Regular service to Old Town. The Bus stop is located between the new and the old terminals and tickets can be purchased from the bus driver.</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Getting There'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
